package cn.yw.alarmcode.bean;

import cn.base.bean.BaseBean;
//[告警编号信息]

public class GjbhxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private int gjbh;//[告警编号]
	private String gjmc;//[告警名称]
	private int gjjb;//[告警级别]
	private int bjfl;//[报警分类]
	private int gjsbdy;//[告警设备定义]
	private String xxlx;//[消息类型]
	private String bz;//[备注]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setGjbh(int gjbh){
		this.gjbh = gjbh;
	}
	public int getGjbh(){
		return gjbh;
	}
	public void setGjmc(String gjmc){
		this.gjmc = gjmc;
	}
	public String getGjmc(){
		return gjmc;
	}
	public void setGjjb(int gjjb){
		this.gjjb = gjjb;
	}
	public int getGjjb(){
		return gjjb;
	}
	public void setBjfl(int bjfl){
		this.bjfl = bjfl;
	}
	public int getBjfl(){
		return bjfl;
	}
	public void setGjsbdy(int gjsbdy){
		this.gjsbdy = gjsbdy;
	}
	public int getGjsbdy(){
		return gjsbdy;
	}
	public void setXxlx(String xxlx){
		this.xxlx = xxlx;
	}
	public String getXxlx(){
		return xxlx;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}